/* Growl Notification */
"Connection failed" = "Échec de la connexion";

/* Growl Notification */
"Connection opened" = "Connexion ouverte";

/* Growl Notification */
"Download complete" = "Téléchargement terminé";

/* Growl Notification */
"Synchronization complete" = "Synchronisation terminée";

/* Growl Notification */
"Upload complete" = "Téléversement terminé";

/* Growl Notification */
"Download failed" = "Échec du téléchargement";

/* Growl Notification */
"Upload failed" = "Échec du téléversement";

/* Growl Notification */
"Transfer queued" = "Transfert mis en attente";
